SvnCpp

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- ~

### - h -

- hasDirs() : svn::StatusSel
- hasFiles() : svn::StatusSel
- hasLocal() : svn::StatusSel
- hasProps() : svn::DirEntry
- hasUnversioned() : svn::StatusSel
- hasUrl() : svn::StatusSel
- hasVersioned() : svn::StatusSel